

umbraco-forms-page {
}

.umbraco-forms-field {
    color: #00474f;
    font-size: 16px;
}

    .umbraco-forms-field textarea {
        color: #00474f;
        border: 2px solid #00474f;
        border-radius: 2px;
        min-height: 5rem;
        -webkit-box-shadow: none;
        box-shadow: none;
        padding-top: 1rem;
        padding-bottom:1px;
        padding-left: 2rem;
        padding-right: 2rem;
        text-align: left;
        width: 100%;
        height: 100px;
    }

    .umbraco-forms-field input[type=text] {
        color: #00474f;
        border: 2px solid #00474f;
        border-radius: 2px;
        min-height: 5rem;
        -webkit-box-shadow: none;
        box-shadow: none;
        padding-left: 2rem;
        padding-right: 2rem;
        text-align: left;
        width: 100%;
    }

    .umbraco-forms-field input[type=number] {
        color: #00474f;
        border: 2px solid #00474f;
        border-radius: 2px;
        min-height: 5rem;
        -webkit-box-shadow: none;
        box-shadow: none;
        padding-left: 2rem;
        padding-right: 2rem;
        text-align: left;
        width: 100%;
    }
    .umbraco-forms-field input[type=email] {
        color: #00474f;
        border: 2px solid #00474f;
        border-radius: 2px;
        min-height: 5rem;
        -webkit-box-shadow: none;
        box-shadow: none;
        padding-left: 2rem;
        padding-right: 2rem;
        text-align: left;
        width: 100%;
    }


    .umbraco-forms-field input[type=radio] {
        accent-color: #00474f;
    }

    .umbraco-forms-field input[type=checkbox] {
        accent-color: #00474f;
    }
.umbraco-forms-fieldset legend {
    font-weight: 600;
    padding-top: 25px;
    font-size: 20px;
    width: 100%;
    border-bottom: solid 2px;
}

.umbraco-forms-label {
    font-weight: 600;
    font-style: normal;
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    margin-top: 25px;
    color: #00474f;
    width: 100%;
    margin-bottom: .5rem;
    margin-right: 1rem;
}
    
}

.umbraco-forms-navigation input {
       margin-top: 25px;
}

.umbraco-forms-tooltip {
    color: #00474f;
    font-size: 14px;
}

.date:after{
margin-top: 25px;
}

